KLog(1)

NAME
klog - The Ham Radio Logging program

SYNOPSIS
klog [option]

OPTIONS
A summary of options is included below.

--help Show summary of options.

--version Output version information and exit.

DESCRIPTION
klog is a ham radio logging program for Linux, OSX and Windows. With KLog you can log your QSOs and save it in ADIF format. KLog helps you to manage DXCC, WAZ and IOTA award.

USAGE
Enter you QSO data in the top left box while entity data, direction and other usefull information will be shown in the top right box.

Previous QSOs are shown in the botton box where you can click to edit them.

Here is a list of keys that can be used to navigate through klog:

Control a: Add a QSO.

Control d: Delete a selected QSO.

PRINTING
KLog has a very basic printing feature implemented.

PREFERENCES
You can edit the ~/.klog/klogrc file to setup you call and locator.

All the data files are saved in the KLog home directory (~/.klog) by default.

FILES
/usr/share/klog/cty.csv contains the DXCC entries read by KLog. ~/.klog/logbook.dat. contains all the logbook and information of KLog.

AUTHORS
KLog was written by Jaime Robles, EA4TV <jaime at robles.es> aka <jaime at kde.org> Download the last version from: http://jaime.robles.es Calculation of heading and distance was taken from Loccalc code by Marco Bersani, IK2PIH.